* {
  font-size: 14px;
  font-family: Arial;
}

td {
  font-size: 14px;
  font-family: Arial;
}

input[type="submit"] {
  background-color: #e3503f;
  border: 1px solid #9c2214;
  padding: 5px 20px;
  color: #ffffff;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}

input[type="submit"]:hover {
  background-color: #9c2214;
  border: 1px solid #9c2214;
  padding: 5px 20px;
  color: #ffffff;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -khtml-border-radius: 20px;
  border-radius: 20px;
}

@media (min-width: 100px) and (max-width: 620px) {
  .nav_area {
    clear: both;
    padding-top: 20px;
    border: 0px solid #000000;
  }

  .nav {
    text-align: center;
    clear: both;

    margin-left: -10px;
    margin-top: 5px;
    padding: 10px 20px;
    background: #d53c3b;
    background: -moz-linear-gradient(top, #d53c3b 0%, #af2726 100%);
    background: -webkit-linear-gradient(top, #d53c3b 0%, #af2726 100%);
    background: linear-gradient(to bottom, #d53c3b 0%, #af2726 100%);
    /filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d53c3b', endColorstr='#af2726', GradientType=0);
    color: #ffffff;

    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
  }
}

@media (min-width: 621px) {
  .nav_area {
    float: right;
  }

  .nav {
    float: left;
    padding: 10px 20px;
    background: #d53c3b;
    background: -moz-linear-gradient(top, #d53c3b 0%, #af2726 100%);
    background: -webkit-linear-gradient(top, #d53c3b 0%, #af2726 100%);
    background: linear-gradient(to bottom, #d53c3b 0%, #af2726 100%);
    /filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#d53c3b', endColorstr='#af2726', GradientType=0);
    color: #ffffff;
    margin-left: 10px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
  }
}

.clear {
  clear: both;
}
